<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="194dp"
    android:height="194dp"
    android:viewportWidth="194"
    android:viewportHeight="194">
  <path
      android:pathData="M64.38,83.3H25C14.38,83.3 5.75,74.68 5.75,64.05V24.68C5.75,14.05 14.38,5.43 25,5.43H64.25C74.88,5.43 83.5,14.05 83.5,24.68V63.93C83.63,74.68 75,83.3 64.38,83.3Z"
      android:strokeLineJoin="round"
      android:strokeWidth="10"
      android:fillColor="#00000000"
      android:strokeLineCap="round">
    <aapt:attr name="android:strokeColor">
      <gradient 
          android:startX="97.13"
          android:startY="5.43"
          android:endX="97.13"
          android:endY="188.43"
          android:type="linear">
        <item android:offset="0" android:color="#FFACAFCA"/>
        <item android:offset="1" android:color="#FF44454E"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M169.25,83.3H130C119.38,83.3 110.75,74.68 110.75,64.05V24.68C110.75,14.05 119.38,5.43 130,5.43H169.25C179.88,5.43 188.5,14.05 188.5,24.68V63.93C188.63,74.68 179.88,83.3 169.25,83.3Z"
      android:strokeLineJoin="round"
      android:strokeWidth="10"
      android:fillColor="#00000000"
      android:strokeLineCap="round">
    <aapt:attr name="android:strokeColor">
      <gradient 
          android:startX="97.13"
          android:startY="5.43"
          android:endX="97.13"
          android:endY="188.43"
          android:type="linear">
        <item android:offset="0" android:color="#FFACAFCA"/>
        <item android:offset="1" android:color="#FF44454E"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M64.38,188.43H25C14.38,188.43 5.75,179.8 5.75,169.18V129.93C5.75,119.3 14.38,110.68 25,110.68H64.25C74.88,110.68 83.5,119.3 83.5,129.93V169.18C83.63,179.8 75,188.43 64.38,188.43Z"
      android:strokeLineJoin="round"
      android:strokeWidth="10"
      android:fillColor="#00000000"
      android:strokeLineCap="round">
    <aapt:attr name="android:strokeColor">
      <gradient 
          android:startX="97.13"
          android:startY="5.43"
          android:endX="97.13"
          android:endY="188.43"
          android:type="linear">
        <item android:offset="0" android:color="#FFACAFCA"/>
        <item android:offset="1" android:color="#FF44454E"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M169.25,188.43H130C119.38,188.43 110.75,179.8 110.75,169.18V129.93C110.75,119.3 119.38,110.68 130,110.68H169.25C179.88,110.68 188.5,119.3 188.5,129.93V169.18C188.63,179.8 179.88,188.43 169.25,188.43Z"
      android:strokeLineJoin="round"
      android:strokeWidth="10"
      android:fillColor="#00000000"
      android:strokeLineCap="round">
    <aapt:attr name="android:strokeColor">
      <gradient 
          android:startX="97.13"
          android:startY="5.43"
          android:endX="97.13"
          android:endY="188.43"
          android:type="linear">
        <item android:offset="0" android:color="#FFACAFCA"/>
        <item android:offset="1" android:color="#FF44454E"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
